/* Header */
#header {
  background: url(/site/icons/header-background.gif) no-repeat scroll 0 0 !important;
}
/* Search */
#main-search{
  margin-top:25px;
}
#main-search a:link, #main-search a:visited, #main-search a:hover, #main-search a:active {
  border-width:0!important;
  color:#fff!important;
  background:none!important;
}
 #main-search a:hover {
  color:#f0f!important;
}

/* Homepage intro area */
div h1.journal {
  height: 45px;
  margin-top: 0px !important;
  padding: 5px;
  color:#FFFFFF;
  border-bottom:0 none;  
}  
div.col-left h1.journal{ background: url(/icons/site/HEART-heading-backround.jpg) no-repeat top left;}  
div.col-middle h1.journal{ background: url(/icons/site/HEART-heading-backround.jpg) no-repeat top left;}  
div.col-right h1.journal{ background: url(/icons/site/HEART-heading-backround.jpg) no-repeat top left;}
h1.journal{line-height:.96em!important;}

/* Right hand column icons */
div#impact-factor p span{ background-image: url("../icons/impact-factor-Heart-2014.png"); }

div#rh-column-icons ul.icons-row li#youtube a span {
background-image: url("http://journals.bmj.com/site/images/icon-youtube.jpg");
}

div#rh-column-icons ul#last-icon-row{
  margin-left:30px;
}



#subscribe input#inputRssUrl { 
  color:#444; 
  border:none; 
  font-size:90%;
  margin:2px 10px 2px 2px; 
  border:1px solid #ccc; 
  padding:2px 0 2px 7px; 
  width:275px;
}

/* Make section tags inline (tag used for structured data tagging)*/
section
{
display:inline;
}
